[Desktop Entry]
Name=UADescription (IE 6.0 on Win XP)
Name[af]=UA-beskrywing (IE 6.0 op Win XP)
Name[ar]=وصف UA (IE 6.0 on Win XP)
Name[be]=UADescription (IE 6.0 на Win XP)
Name[be@latin]=UADescription (IE 6.0 na „Windows XP”)
Name[bn_IN]=UADescription (Win XP-র মধ্যে IE 6.0)
Name[br]=UADescription (IE 6.0 war Win XP)
Name[ca]=Descripció AU (IE 6.0 en Win XP)
Name[cs]=Popis agenta (IE 6.0 na Win XP)
Name[csb]=Òpis programë brëkòwnika (IE 6.0 na Win XP)
Name[cy]=UADisgrifiad (IE 6.0 ar Win XP)
Name[da]=Brugeragentbeskrivelse (IE 6.0 på Win XP)
Name[de]=Browserkennung (IE 6.0 unter Windows XP)
Name[el]=Περιγραφή UA (IE 6.0 σε Win XP)
Name[eo]=UA-Priskribo (IE 6.0 sub Vindozo XP)
Name[es]=Descripción de AU (IE 6.0 en Win XP)
Name[et]=UADescription (IE 6.0 Win XP platvormil)
Name[eu]=UA azalpena (IE 6.0 Win XP-n)
Name[fa]=UADescription (IE 6.0 در Win XP)
Name[fi]=Käyttäjäagenttikuvaus (IE 6.0 Win XP:llä)
Name[fr]=Identité du navigateur (IE 6.0 sous Windows XP)
Name[fy]=GA-omskriuwing (IE 6.0 op Win XP)
Name[ga]=UADescription (IE 6.0 ar Win XP)
Name[gl]=UADescription (IE 6.0 en Win XP)
Name[gu]=UAવર્ણન (આઇ.ઇ. ૬.૦ વિન્ડોઝ XP પર)
Name[he]=UADescription (‏IE 6.0 על Win XP)
Name[hi]=यूए-डिस्क्रिप्शन (आईई 6.0 विन एक्सपी पर)
Name[hr]=UADescription (IE 5.0 na Win 95)
Name[hsb]=UADescription (IE 6.0 na Win XP)
Name[hu]=Böngészőtípus (IE 6.0, Win XP)
Name[is]=UA strengur (IE 5.0 on Win XP)
Name[it]=DescrizioneUA (IE 6.0 su Win XP)
Name[ka]=UADescription (IE 5.0 Win 95-ში)
Name[kk]=UADescription (IE 6.0 / Win XP)
Name[km]=UADescription (IE 6.0 នៅ​លើ​វីនដូ XP)
Name[kn]=UAವಿವರಣೆ (ವಿನ್ಡೋಸ್ ಕ್ಸಪಿ ಮೇಲಿನ ಐಇ ೬.೦)
Name[ko]=UADescription (윈도 XP의 IE 6.0)
Name[ku]=pênasa UA (IE 6.0 ji bo Win XP)
Name[lt]=Naudotojo agento aprašymas (IE 6.0 ir Win XP)
Name[lv]=UAApraksts (IE 6.0 uz Win XP)
Name[mk]=UADescription (IE 6.0 на Win XP)
Name[ml]=യുഎവിവരണം (വിന്‍ എക്സ്പിയിലെ ഐഇ 6.0)
Name[mr]=UAडिस्क्रिप्शन (IE 6.0 Win XP वर)
Name[nb]=Brukeragent (IE 6.0 på Win XP)
Name[nds]=UA-Beschrieven (IE 6.0 op Win XP)
Name[ne]=UA वर्णन (Win XP मा IE 6.0)
Name[nl]=GA-beschrijving (IE 6.0 op Win XP)
Name[nn]=Brukaragent (IE 6.0 på Win XP)
Name[or]=UA ବର୍ଣ୍ଣନା (Win XP ଉପରେ IE 6.0)
Name[pa]=UADescription (ਵਿੰਡੋ XP ਉੱਤੇ IE 6.0)
Name[pl]=Opis przeglądarki użytkownika (IE 6.0 na Win XP)
Name[pt]=UADescription (IE 6.0 no Win XP)
Name[pt_BR]=UADescription (IE 6.0 no Win XP)
Name[ro]=Descriere AU (IE 6.0 pentru Win XP)
Name[ru]=UADescription (IE 5.0 на Win 95)
Name[se]=UA-čilgehus (IE 6.0 ja Win XP)
Name[sk]=Popis agenta (IE 6.0 na Win XP)
Name[sl]=UAOpis (IE 6.0 na Windows XP)
Name[sr]=УА‑опис (ИЕ 6.0 на Виндоузу ИксП)
Name[sr@latin]=UA-opis (IE 6.0 na Windowsu XP)
Name[sv]=AA-beskrivning (IE 6.0 på Win XP)
Name[tg]=UADescription (IE 6.0 дар Win XP)
Name[th]=UADescription (IE 6.0 บน Win XP)
Name[tr]=Kullanıcı Uygulaması Tanımı (Win XP üzerinde IE 6.0)
Name[uk]=UADescription (IE 6.0 на Win XP)
Name[uz]=UADescription (Win XP bilan IE 6.0)
Name[uz@cyrillic]=UADescription (Win XP билан IE 6.0)
Name[vi]=Mô tả UA (IE 6.0 trên Win XP)
Name[wa]=Idintifiaedje do betchteu (MSIE 6.0 so Windows XP)
Name[x-test]=xxUADescription (IE 6.0 on Win XP)xx
Name[xh]=UADescription (IE 6.0 kwi Win XP)
Name[zh_CN]=用户代理描述(运行于 Win XP 的 IE 6.0)
Name[zh_TW]=使用者代理描述 (IE 6.0 on Win XP)
Type=Service
X-KDE-ServiceTypes=UserAgentStrings
X-KDE-UA-TAG=IE
X-KDE-UA-FULL=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)
X-KDE-UA-NAME=Internet Explorer
X-KDE-UA-VERSION=6.0
X-KDE-UA-SYSNAME=Windows
X-KDE-UA-SYSRELEASE=XP
